Support » Plugin: Clone » Multisite

  • Hi! I tried to use your plugin to make a backup of a Multisite installation and I got an error message saying that is not compatible. Do you have any solution or recommendation for Multisite websites? Thank you.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.